body {
   color: #000000;
   font-family: Arial,sans-serif;
   font-size: 13px;
   line-height: 1.5em; 
   height:100%;
   margin:0;
   padding:0;
   background-color:#EADDD2;
   margin-top:20px;
}


 
/*Tabellenzeug*/
/* table {border-collapse:collapse; width:100%;  border-top: 2px solid #a1835d; }
td {vertical-align: top; padding: 2px 5px 2px 5px; border-bottom: 1px solid #a1835d;} 
th {vertical-align: top; padding: 2px 5px 2px 5px; border-bottom: 1px solid #a1835d;}*/ 

/*td p, td h3, td h2{ margin: 0 ! important;}*/
/*tr.trhi td {background-color:#eee;} */ */

.trenner {width:100%; clear:both; height:5px; margin: 10px 0 20px 0; background-color:#eee;}

 
area, usemap {border:0;}
a img {border:0;}
a:link { color: #79562a;}
a:visited { color: #a1835d;} 
a:hover { color: #6d512d; } 
a:active { color: #79562a;} 


/* basics */
img {max-width:100%; }
a img  { border: 0px;}

p {	margin: 2px 0 5px 0;  }

h1 {
    color: #000000;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: lighter;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
    vertical-align: bottom;
    width: 100%;
    line-height: 120%;
}

h2 {
    color: #000000;
    font-family: Arial,sans-serif;
    font-size: 17px;
    font-weight: bold;
    line-height: 150%;
    padding: 0;
    text-align: left;
    vertical-align: bottom;
    width: 100%;	

        line-height: 120%;

}

h3 { 
   font-family: Arial,sans-serif;
   font-size: 13px;
   font-weight: bold;
   padding: 0;
   text-align: left;
   vertical-align: bottom;
   width: 100%;
   margin-top: 25px;
}

h4  {
	font-size: 1em;
	margin: 10px 0 5px 0;
}




h5 { font-size: 0.8em;}
h6 { font-size: 0.7em;}



hr{
	border:dotted #a1835d 1px; height:1px;
	clear:both;
}


li {	
	padding-bottom: 4px;		
} 

ul {	
	line-height: 150%;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.6em;
	padding-left: 0.6em;
	list-style-image: url(img/lipu1.gif);
	list-style-type: square	
}

ol {
	
	line-height: 150%;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.9em;
	padding-left: 0.9em;		
}


address {
	line-height:120%;
	margin: 10px 0 20px 0;
	padding-left: 10px;
	border-left: 6px solid #a1835d;
	font-style: normal;
	font-weight: bold;
	}


blockquote  { line-height:140%; font-size:0.90em; background: #FFFFFF ;  margin: 10px 20px 20px 50px; padding:10px;}
blockquote img { margin: 0 0 0 0;}


pre, code {
	padding: 0 0 20px 6px;
	margin: 3px 0 20px 0;
	border-top: 1px solid #a1835d;
	border-right: 1px solid #a1835d;
	border-bottom: 1px solid #a1835d;	
	border-left: 6px solid #a1835d;
	background: #FFFFFF ;
	color: #006e34;
	font-size:0.9em;	
	overflow:auto; 
	line-height:2.2em;	
		
}


/*-----------------------------------------------------------------*/	

/* Specials */
p img[align="right"], h3 img[align="right"] { float:right; margin: 4px 0 5px 10px; }
p img[align="left"], h3 img[align="left"]{ float:left; margin: 4px 10px 5px 0;}











/*----- boxes -------------------------*/
.wrapper {
        width:980px;
        margin:0 0px;
        margin: 0 auto;
        /*background: transparent url(img/wrapperbg.png) repeat-y;*/
        background:#FFFEFE;
-webkit-box-shadow: 0px 0px 21px 3px rgba(0,0,0,0.69);
-moz-box-shadow: 0px 0px 21px 3px rgba(0,0,0,0.69);
box-shadow: 0px 0px 21px 3px rgba(0,0,0,0.69);
border-radius: 15px;
background: #FFFEFE;
}

.innerwrap {
        width:945px;
        margin-left:21px;
}

.outerwrapper {
        width:980px;
        min-height:70%;
        margin:0 0px;
        margin: 0 auto;
-webkit-box-shadow: 0px 0px 21px 3px rgba(0,0,0,0.69);
-moz-box-shadow: 0px 0px 21px 3px rgba(0,0,0,0.69);
box-shadow: 0px 0px 21px 3px rgba(0,0,0,0.69);
}

#menuswitch {display:none;}

.header{ width:100%; float:left; position:relative;
border-radius: 15px;
}
.header img.headerpic  {max-width:100%; float:left;width:100%;
border-top-left-radius: 15px;
border-top-right-radius: 15px;
}
.header .infobox {position:absolute; top:100px; left: 0;  overflow:hidden; color:#fff; max-width:420px;}
.header .infobox  .wstitle a {font-family: Arial,sans-serif; font-size: 3.9em; line-height: 100%; color:#fff ! important; padding:0 5px 3px 5px;  background: transparent url(img/bg50.png) ;}
.header .infobox  .pagetitle {font-size: 1.2em; font-weight: bold; line-height: 120%;  padding:0 5px 3px 5px;   background: transparent url(img/bg50.png) ;}
.header .infobox  .pagedesc {font-size: 0.9em; font-weight: bold; line-height: 120%;  padding:0 0 3px 5px;   background: transparent url(img/bg50.png) ;}

.main {
    color: #000000;
    font-family: Arial,sans-serif;
    font-size: 13px;
    line-height: 1.5em;
}
#leftbox {
        clear:left;
        float:left;
        margin: 0 0 0 0;
        width:210px;
        min-height:120px;
        display:inline;
}

.contentbox, .contentboxwide {
        float:left;
        display:inline;
        min-height:220px;
        padding:0;
        margin-left:20px;
        margin-top:5px;
}

.contentbox {   width:520px;}
.contentboxwide {width:700px;}

.sidebarbox {
        float:right;
        margin-top:15px;
        padding-left:5px;
        width:180px;
        min-height:400px;
        display:inline;
        border-left: 1px solid #D9D1CB;
}

.sidebarbox .inner{
        margin: 0 10px 0 5px;
}
/*-- footer  -----------*/

.clearfooter {width: 100%; height:50px; clear:both;}

.footer {
        width:980px;
        height:72px;
        margin:0 auto 0 auto;
        color: #999999;
        text-align:center;
        font-size:1em;
        padding-top:10px;
        /*background: transparent url(img/footer.png) no-repeat center top;*/
        background:#EEE2D2;
border-bottom-left-radius: 15px;
border-bottom-right-radius: 15px;
}
.footer a {color: #fff ! important; text-decoration:none;}

/*-- Menue Left  -----------*/

#menu {
   line-height: 120%;
   min-height: 125px;
   border:1px solid #D9D1CB;
   padding:5px;
   border-radius: 15px;
}
#menu ul {
        margin: 0;
        padding-left: 0;
        list-style-type: none;
        list-style-image: none;
}


#menu li {
        padding: 0 0 0 0;
}

#menu a:link, #menu  a:visited {
   text-decoration: none;
}

#menu li a, #active-item  {
        display: block;
        padding: 10px 0px 8px 20px;
        text-decoration: none;
        font-weight:bold;
        font-size:14px;
        line-height:100%;
        color: #6d512d;
        /* border-bottom:1px solid #6d512d; */
}

#menu #active-sub-item  {
        display: block;
        padding: 10px 0px 8px 20px;
        text-decoration: none;
        font-weight:bold;
        font-size:12px;
        line-height:100%;
        color: #000000;
        /* border-bottom:1px solid #6d512d; */

}

#active-item li {
   font-weight:bold;
   padding: 0px 0px 0px 20px;
   color:#000000;
}

#menu li a:hover, #menu li a.menu-current, #menu li a.menu-parent {
   color: #6F5C53;
   background: #EEE0CF;
   border-radius: 15px;
}

#menu li a.menu-current {
   color:#6F5C53;
}

/* #menu li li a {font-size:12px; padding: 8px 0px 8px 30px;} */
/*#menu li li li a {font-size:12px; padding: 6px 0px 6px 40px;}
#menu li li li li a {font-size:12px; padding: 6px 0px 6px 50px;} */

#sub-menu {
   padding-left: 10px;
}
#sub-menu li a {
   font-size:0.9em;
}

#editthis {padding: 2px 15px; width: 170px; margin-left: 3px; font-size:10px;}
#editthis a {display:inline; text-decoration: none; color: #fff}

/* Search Box */
.search_box { padding: 10px 0 10px 0; border-bottom: 1px #6d512d solid;}
.searchstring {margin-left:20px;}

/* Login Box */

#showlogin {display: block; margin: 20px 0 0 10px;}
#login-box { margin:30px 0 0 0; padding:10px; border-top: 2px #6d512d dotted; font-size: 11px;}
#login-box .inputfield {
        font-size: 10px;
        padding:2px;
        width:100%;
}
#login-box .loginsubmit { float:right;}

#login-box a, #showlogin a { ! important; font-weigth:bold;}

/*=============================================================================================
----- SONSTIGES ------
=============================================================================================*/



.startmenu {display:none;}




/*-------------------------PRINT-----------------------------*/

@media print {

        body, div, a, h1, h2, h3, h4, h5, h6, li {color: #000 ! important;}

         .nopr, #leftbox, #topmenu, #footerbox, #gecko_scrollbar {display:none;}
        .contentbox {   width:65%;}
        .contentboxwide {width:90%;}

        .sidebarbox {   width:25%;}

}
.breadcrumb {
   padding-left:20px;
   padding-bottom:10px;
}


/* small text */
.small {
	/*font-size: .90em;
	color: #000000;
	font-weight: normal;
	text-align: left; */

        font-family: Arial,sans-serif;
        line-height: 1.5em;
        margin: 0px 0px 0px 0px;
        font-size: 11px;
        color: #000000;
        text-align: left;
}
.sub {
    color: #666666;
}

/* input[type="text"], input[type="submit"], textarea, option, select {color: #000; background-color: #dccfbe; border: 1px solid #a1835d;} */

table.contentpaneopen h3 {
        margin-top: 25px;
}

table.contentpaneopen {
        margin: 0;
        padding: 0;
        width: 100%;
   font-family: Arial,sans-serif;
   font-size: 13px;
}

table.contentpaneopen li {
        margin-bottom: 5px;
}

table.contentpaneopen fieldset {
        border: 0;
        border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
        margin-top: 25px;
}

table.contentpaneopen h4 {
        font-family: Arial, sans-serif;
        color: #333;
}

#popup {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    background: #FFFFFF ;
    border: 4px solid #D8E3E9 ;
    color: #000000 ;
    width: 350px;
    padding: 15px;
    position: absolute;
    top: 20%;
    left: 30% ;
}

#popup h1 {
    font-size: 1em;
    text-transform: uppercase;
}
#popup img {
    position: absolute;
    top: 5px;
    left: 4px;
}
#popup p {
   font-size: 0.9em;
}

#popup a.close {
    color: #AAAAAA;
    text-decoration:none;
}


table.layouttable {border:0; }
table.layouttable tr, table.layouttable td, table.layouttable tr:hover, table.layouttable td:hover {border:0; background-color:transparent;}

#templateview {
        text-align: left ! important;

}

#templateview p {
        margin: 0 0 4px 0 ! important;

}

.templatefeatures {margin:10px 0; vertical-align:top; width:100%;}
.templatefeatures td  {vertical-align:top; width:50%;}

.templatepic {
width:90%;
max-width: 200px;

float:left;
margin:0 10px 4px 0;

}

.XXtemplateextra {clear:left;}
.zumtemplatedownload, .templatedownload {
        font-size:12px;
        /*padding:3px auto;
        border: 2px solid #10121f;*/
        font-weight: bold;

}
.templatecredits {}
.wb_templates-template .template-name sup {display:block; float:right;}


#bewertung div {margin:8px;}
#bewertung fieldset {width:100%;}
#bewertung label {display:block; float:left; width:30%; font-size:11px;}

#bewertung select {width:60%; }
#bewertung input {width:60%;}
#bewertung textarea {width:90%; height:120px;}

/*Suche*/

#template_wbsearch {width:98%; margin: 5px 0 30px 0; border:0;}
#template_wbsearch tr {}
#template_wbsearch td {vertical-align:top; padding-top:5px; border-bottom: 1px dotted #777777;}
#template_wbsearch h3 {
        margin: 0 0 4px 0 ! important;
        line-height: 100%;
}
#template_wbsearch p {
        margin: 0 0 0 0;
        line-height: 130%;
}
#template_wbsearch a img {border:0;}
#template_wbsearch .mpic {width: 110px;}


.templatetop30 {
        width:100px;
        height:110px;
        margin-right: 10px;
        float:left;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        text-align: center;
        line-height:100%;
}
.templatetop30 a img {border:0; margin:0; padding:0; }

/*latest comments */
.templatecomment {width:49%; float:left; height: 100px; overflow:hidden; border-bottom:1px dotted #555; font-size:11px; margin-bottom:12px;}
.templatecomment img.cpic {width:40%; float:left; margin: 2px 6px 0 0;}

.tp_pic {max-width:100%  ! important; height: auto ! important; margin-bottom:5px;}

.block3, .block4 {background:#999; color:#666; text-align:center}

#qrcodeblock {display:none;}
#qrcodeblock img {float:left; max-width: 50%; margin: 0 5% 0 0}
